<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
    <title><%= APP_NAME.t %></title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <%= stylesheet_link_tag DEFAULT_STYLESHEET %>
    <%= javascript_include_tag 'application' %>
    <script type="text/javascript">
      // focus on first field by default
      var noFieldGotFocus = true;
    </script>
</head>
<body  onload="if (noFieldGotFocus) {
document.getElementById('user_name').focus();
}">
  <div id="everything_but_footer">
    <div id="top">
        <div class="header">
            <div class="userSettings">
            </div>

            <div class="search">
            </div>
        </div>

        <div class="topNavigation">
            <div class="links">
            </div>
        </div>
    </div>

    <div id="middle">
        <div class="actionLinks">
        </div>

        <div class="content">
            <table cellspacing="0" cellpadding="0">
                <tr>
                    <td>
                        <%= yield %>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    <div id="push"></div>
</div>
    <div id="bottom">
      <div class="footer">
        <%= COPYRIGHT_NOTICE %>
      </div>
    </div>

</body>
</html>